# Shadowrocket: 2026-05-13 18:02:07
[General]
yaml = true
bypass-system = true
udp-policy-not-supported-behaviour = REJECT
skip-proxy = 192.168.0.0/16,10.0.0.0/8,172.16.0.0/12,localhost,*.local,captive.apple.com
tun-excluded-routes = 239.255.255.250/32
dns-server = system
update-url = https://6346.cn-nb1.rains3.com/%E7%AB%AF%E5%8F%A3/C%E5%86%85%E6%A0%B8%E4%B8%89%E8%A7%92%E4%B8%93%E7%94%A8%E7%AB%AF%E5%8F%A3/C%E5%86%85%E6%A0%B8%E7%AB%AF%E5%8F%A3%E9%85%8D%E7%BD%AE.conf

[Rule]
DST-PORT,55010,PROXY
DST-PORT,65010,PROXY
DST-PORT,8085,DIRECT
DST-PORT,666,PROXY
DOMAIN-KEYWORD,baidu.com,PROXY
DOMAIN-SUFFIX,nj.cschannel.anticheatexpert.com,PROXY
IP-CIDR,36.155.240.19/32,PROXY
IP-CIDR,153.3.50.229/32,PROXY
IP-CIDR,119.45.69.203/32,PROXY
IP-CIDR,14.22.9.201/32,PROXY
IP-CIDR,120.232.27.62/32,PROXY
IP-CIDR,157.148.45.163/32,PROXY
IP-CIDR,106.55.209.88/32,PROXY
IP-CIDR,139.186.105.110/32,PROXY
IP-CIDR,139.186.105.225/32,PROXY
IP-CIDR,139.186.105.126/32,PROXY
IP-CIDR,139.186.105.94/32,PROXY
IP-CIDR,42.81.179.246/32,PROXY
IP-CIDR,111.30.185.235/32,PROXY
IP-CIDR,220.194.120.73/32,PROXY
IP-CIDR,109.244.170.205/32,PROXY
IP-CIDR,180.109.156.92/32,PROXY
IP-CIDR,101.32.143.171/32,PROXY
IP-CIDR,129.226.2.142/32,PROXY
IP-CIDR,129.226.2.231/32,PROXY
IP-CIDR,129.226.3.232/32,PROXY
DST-PORT,10012,PROXY
FINAL,DIRECT

[Host]
localhost = 127.0.0.1

[URL Rewrite]
^https?://(www.)?g.cn https://www.google.com 302
^https?://(www.)?google.cn https://www.google.com 302
